- name: base | system_setup | git config user.email
  git_config:
    name: user.email  # not required. The name of the setting. If no value is supplied, the value will be read from the config if it has been set.
    value: 'root@{{ ansible_fqdn }}'
    scope: global

- name: base | system_setup | git config user.name
  git_config:
    name: user.name
    value: 'root'
    scope: global